@media all {
* {
	margin:0;
	padding:0
}
option {
	padding-left:0.4em
}
select {
	padding:1px
}
* html body * {
	overflow:visible
}
* html iframe, * html frame {
	overflow:auto
}
* html frameset {
	overflow:hidden
}
html {
	height:100%;
	margin-bottom:1px
}
body {
	font-size:100.01%;
	color:#000;
	background:#fff;
	text-align:left
}
fieldset, img {
	border:0 solid
}
li {
	margin-left:0.8em;
	line-height:1.5em
}
dt {
	font-weight:bold
}
dd {
	margin:0 0 1em 0.8em
}
blockquote {
	margin:0 0 1em 0.8em
}
blockquote:before, blockquote:after, q:before, q:after {
	content:""
}
#header {
	position:relative
}
#topnav {
	text-align:right
}
#header #topnav {
	position:absolute;
	top:10px;
	right:10px
}
#header, #nav, #main, #footer {
	clear:both
}
#col1 {
	float:left
}
#col2 {
	float:right
}
#col3 {
	width:auto
}
#col1_content, #col2_content, #col3_content {
	position:relative
}
.clearfix:after {
	content:".";
	display:block;
	font-size:0;
	height:0;
	clear:both;
	visibility:hidden
}
.clearfix {
	display:block
}
.floatbox {
	overflow:hidden
}
#ie_clearing {
	display:none
}
.subcolumns {
	width:100%;
	overflow:hidden
}
.subcolumns_oldgecko {
	width:100%;
	float:left
}
.c50l, .c25l, .c33l, .c38l, .c66l, .c75l, .c62l {
	float:left
}
.c50r, .c25r, .c33r, .c38r, .c66r, .c75r, .c62r {
	float:right;
	margin-left:-5px
}
.c25l, .c25r {
	width:25%
}
.c33l, .c33r {
	width:33.333%
}
.c50l, .c50r {
	width:50%
}
.c66l, .c66r {
	width:66.666%
}
.c75l, .c75r {
	width:75%
}
.c38l, .c38r {
	width:38.2%
}
.c62l, .c62r {
	width:61.8%
}
.subc {
	padding:0 0.5em
}
.subcl {
	padding:0 1em 0 0
}
.subcr {
	padding:0 0 0 1em
}
.equalize, .equalize .subcolumns {
	overflow:visible;
	display:table;
	table-layout:fixed
}
.equalize .c50l, .equalize .c25l, .equalize .c33l, .equalize .c38l, .equalize .c66l, .equalize .c75l, .equalize .c62l, .equalize .c50r, .equalize .c25r, .equalize .c33r, .equalize .c38r, .equalize .c66r, .equalize .c75r, .equalize .c62r {
	display:table-cell;
	vertical-align:top;
	float:none;
	margin:0;
	overflow:hidden
}
.skip, .hideme, .print, dfn {
	position:absolute;
	left:-1000em;
	top:-1000em
}
.skip:focus, .skip:active {
	position:static;
	left:0;
	top:0
}
}
@media screen, projection {
body {
	padding:0px 0
}
body {
	text-align:center
}
.page_margins {
	text-align:left;
	margin:0 auto;
	margin-top:0px
}
.page_margins {
	min-width:740px;
	max-width:960px;
	width:960px;
	background:#fff
}
.page {
	padding:10px;
	padding-top:0px
}
#header {
	background:transparent url(../images/header.png) no-repeat;
	height:115px;
	margin-left:-10px;
	margin-right:-10px
}
#header h1 {
	display:none
}
#header #logo {
	display:none
}
#topnav {
	color:#aaa;
	background:transparent
}
#nav {
	margin-left:-10px;
	margin-right:-10px;
	padding-left:25px
}
#main {
	background:#fff;
	padding:0px
}
#footer {
	color:#333;
	background:transparent;
	height:60px;
	padding:10px 20px;
	line-height:1.5em;
	margin-left:-10px;
	margin-right:-10px;
	margin-bottom:-10px
}
#col1 {
	width:25%;
	background:#fff
}
#col1_content {
	padding:10px 10px 10px 0px
}
#col2 {
	width:25%;
	background:#fff
}
#col2_content {
	padding:10px 0px 10px 10px
}
#col3 {
	margin:0 25%;
	border-left:15px solid transparent;
	border-right:15px solid transparent;
	background:#fff
}
#col3_content {
	padding:10px
}
#header h1 {
	font-weight:bold;
	font-size:2.5em;
	letter-spacing:-2px;
	line-height:65%
}
#topnav a {
	color:#999;
	font-weight:normal;
	background:transparent;
	text-decoration:none
}
#topnav a:focus, #topnav a:hover, #topnav a:active {
	text-decoration:underline;
	background-color:transparent
}
}
@media all {
.feedback {
	font-weight:bold;
	font-size:13px;
	color:#333;
	padding:7px
}
#breadcrumb {
	padding:7px
}
table.no_border {
	color:#333;
	border:none
}
table.no_border thead {
	background:#335874;
	color:#333;
	font-weight:bold
}
table.no_border td {
	border-bottom:0px solid #ADADAD
}
table.no_border tr.altrow {
	background:#EAEAEA
}
table.no_border td, table.no_border tr, table.no_border th, table.no_border thead {
	border:none
}
table.table_no_pad td {
	padding:0px
}
table.table_no_pad img, table.table_no_pad table, table.table_no_pad embed {
	display:block
}
table.table_no_pad td table {
	margin:0px
}
table.table_no_pad td.content {
	padding:0.5em 0px;
	background:white;
	color:black
}
table.table_no_pad td.content_10pad {
	padding:10px
}
img.no_border {
	border:none
}
.mod_header .module_title {
	background:#ADADAD;
	color:#EAEAEA
}
.mod_header .module_title a {
	color:#986928
}
.mod_header .module_title a:hover {
	text-decoration:underline
}
.mod_header .module_content {
	background:transparent;
	color:#333;
	padding:7px
}
.mod_header .module_content a {
	color:#986928
}
.mod_header .module_content a:visted {
color:#986928
}
.mod_main_pre {
	margin:10px 0px
}
.mod_main_pre .module_title {
	background:transparent;
	color:#002E51;
	font-size:115%;
	font-weight:bold;
	padding:10px
}
.mod_main_pre .module_title a {
	color:#986928
}
.mod_main_pre .module_title a:hover {
	text-decoration:underline
}
.mod_main_pre .module_content {
	background:#fff;
	color:#333
}
.mod_main_pre .module_content a {
	color:#986928
}
.mod_main_pre .module_content a:visted {
color:#986928
}
.mod_main {
	margin:10px 0px 10px 0px;
}
.mod_main .module_title {
	background:transparent;
	color:#002E51;
	font-size:115%;
	font-weight:bold;
	padding:10px
}
.mod_main .module_title a {
	color:#986928
}
.mod_main .module_title a:hover {
	text-decoration:underline
}
.mod_main .module_content {
	background:#ADADAD;
	color:#333
}
.mod_main .module_content a {
	color:#986928
}
.mod_main .module_content a:visted {
color:#986928
}
.mod_left .module_title {
	font-size:115%;
	font-weight:bold;
	padding:10px;
	background:#ADADAD url(none) repeat-x;
	color:#002E51
}
.mod_left .module_title a {
	color:#335874
}
.mod_left .module_title a:hover {
	text-decoration:underline
}
.mod_left .module_content {
	background:#ADADAD url(none) repeat-x;
	color:#333;
	padding:7px
}
.mod_left .module_content a {
	color:#ADADAD
}
.mod_left .module_content a:visted {
color:#ADADAD
}
.mod_right .module_title {
	font-size:115%;
	font-weight:bold;
	padding:10px;
	background:transparent;
	color:#EAEAEA
}
.mod_right .module_title a {
	color:#000
}
.mod_right .module_title a:hover {
	text-decoration:underline
}
.mod_right .module_content {
	background:transparent;
	color:#fff;
	padding:7px
}
.mod_right .module_content a {
	color:#333
}
.mod_right .module_content a:visted {
color:#333
}
.mod_footer .module_title {
	background:transparent;
	color:transparent
}
.mod_footer .module_title a {
	color:transparent
}
.mod_footer .module_title a:hover {
	text-decoration:underline
}
.mod_footer .module_content {
	background:transparent;
	color:#fff;
	padding:7px
}
.mod_footer .module_content a {
	color:#fff
}
.mod_footer .module_content a:visted {
color:#fff
}
.widget_file_list table.file_list th {
	background:#EAEAEA;
	color:#002E51;
	padding:0px 5px
}
.widget_file_list table.file_list td {
	border-bottom:1px solid #002E51;
	padding:5px
}
.widget_file_list table.file_list td.title {
	font-weight:bold
}
.widget_file_list .pagination {
	margin-top:10px
}
.widget_image_gallery .image-gallery .image {
	border:2px solid #ADADAD
}
.widget_image_gallery .image-gallery .title {
	color:#002E51
}
.widget_image_gallery .image-gallery .pagination .paging_select {
	background:transparent
}
.widget_image_gallery .image-gallery .pagination a:hover {
	text-decoration:underline
}
.widget_image_gallery_slideshow .slideshow_nav {
	margin:5px 0px;
	
	text-align:right
}
.widget_image_gallery_slideshow .slideshow_nav a {
	font-size:11px;
	padding:1px 3px;
	margin-left:3px;
border:1px solid !#002E51;
	color:#002E51
}
.widget_image_gallery_slideshow .slideshow_nav a:hover {
	background:#ADADAD;
	color:#668095
}
.widget_image_gallery_slideshow .slideshow_nav a.activeSlide {
	background:#ADADAD;
	color:#668095
}
.widget_image_gallery_slideshow .slideshow_gallery {
	background:white;/*#f4f4f4*/
}
.widget_image_gallery_slideshow .slideshow_content {
	padding:0px 15px 7px 15px;
	color:#002E51
}
.widget_image_gallery_slideshow .slideshow_gallery p a, .widget_image_gallery_slideshow .slideshow_gallery p :visited {
	color:#986928
}
.widget_image_gallery_slideshow .slideshow_gallery p a:hover {
	color:#668095
}
.widget_news_gallery .news_gallery .profile_set .snapshot, .widget_news_gallery .news_ind .snapshot {
	color:#002E51;
	background:#EAEAEA;
	border-left:3px solid #986928
}
.widget_news_list dl.news dt a {
	background:url(../images/news.gif) no-repeat 0 2px
}
.widget_news_list dl.news dd span.date {
	background:url(../images/date_time.gif) 100% 50% no-repeat
}
.widget_poll_survey .poll_feedback {
	color:#668095
}
.widget_search_form .searchform input.inputbox {
	height:13px;
	padding:5px
}
.widget_search_form .searchform input.button {
	padding:3px 4px 2px 4px;
	margin-left:0px;
	margin-bottom:1px
}
html * {
	font-size:100.01%
}
body {
	background:#A09F9F url(../images/bg.gif) repeat-x
}
body #col3 {
	margin-left:0;
	margin-right:25%;
	border-left:none
}
body #col3_content {
	padding-left:20px
}
body #col1 {
	display:none
}
body .sf-menu {
	position:relative;
	z-index:9999999
}
body .sf-menu a {
	text-decoration:none
}
body .sf-menu li:hover ul, body .sf-menu li.sfHover ul {
	margin-top:0px
}
body .sf-menu li {
	font-size:12px
}
body #nav {
	background:transparent url(../images/menu_main_bg.gif) repeat-x;
	height:35px
}
body .sf-menu a, body .sf-menu a:visited {
	color:#333;
	padding:8.5px 40px;
	border-right:1px #ADADAD solid
}
body .sf-menu li li a, body .sf-menu li li a:visited {
	color:#EAEAEA;
	padding:5px 0.5em 5px 12px;
	font-size:11px;
	line-height:13px;
	border-right:none
}
body .sf-menu li {
	background:transparent url(../images/menu_main_bg.gif) repeat-x;
	margin-right:0px
}
body .sf-menu li:hover ul, body .sf-menu li.sfHover ul {
	margin-top:5px
}
body .sf-menu li li {
	background:#335874 url(none) repeat-x
}
body .sf-menu li li li, body .sf-menu li li li li, body .sf-menu li li li li li {
	background:#335874 url(none) repeat-x
}
body .sf-menu li:hover, body .sf-menu li.sfHover, body .sf-menu a:focus, body .sf-menu a:hover, body .sf-menu a:active, body .sf-menu a.current {
	color:#EAEAEA;
	background:#335874 url(../images/menu_hover.gif) repeat-x;
	outline:0;
	text-decoration:none
}
body .sf-menu li li:hover, body .sf-menu li li.sfHover, body .sf-menu li li a:focus, body .sf-menu li li a:hover, body .sf-menu li li a:active {
	background:#668095 url(none) repeat-x;
	color:#fff;
	text-decoration:none
}
body #border-top, body #border-bottom {
	display:none
}
body .page_margins {
	background-image:none
}
body .page {
	margin:0;
	background-image:none;
	padding-right:10px
}
textarea, pre, code, kbd, samp, var, tt {
	font-family:'Trebuchet MS', Tahoma, Arial, sans-serif
}
body {
	font-family:'Trebuchet MS', Tahoma, Arial, sans-serif;
	font-size:75.00%;
	color:#333;
	text-shadow:rgba(0, 0, 0, 0.01) 0 0 0;
	-webkit-text-stroke:0.1
}
h1, h2, h3, h4, h5, h6 {
	font-family:Century Gothic, Apple Gothic, sans-serif;
	font-weight:normal;
	margin:0 0 0.25em 0
}
h1 {
	font-size:250%;
	color:#002E51
}
h2 {
	font-size:200%;
	color:#986928
}
h3 {
	font-size:150%;
	color:#333
}
h4 {
	font-size:133.33%;
	color:#335874
}
h5 {
	font-size:116.67%;
	color:#668095
}
h6 {
	font-size:116.67%;
	color:#333
}
ul li {
	list-style-type:circle;
	color:#333
}
ul ul li {
	list-style-type:disc;
	color:#A09F9F
}
ol li {
	list-style-type:decimal;
	color:#333
}
ol ol li {
	list-style-type:lower-latin;
	color:#ADADAD
}
ul, ol, dl {
	line-height:1.5em;
	margin:0 0 1em 1em
}
li {
	margin-left:0.8em;
	line-height:1.5em
}
dt {
	font-weight:bold
}
dd {
	margin:0 0 1em 0.8em
}
p {
	line-height:1.5em;
	margin:0 0 1em 0
}
blockquote, cite, q {
	font-family:'Trebuchet MS', Tahoma, Arial, sans-serif;
	font-style:italic
}
blockquote {
	margin:0 0 1em 1.6em;
	color:#002E51
}
strong, b {
	font-weight:bold
}
em, i {
	font-style:italic
}
pre, code, kbd, tt, samp, var {
	font-size:100%
}
pre, code {
	color:#986928
}
pre {
	line-height:1.5em;
	margin:0 0 1em 0
}
kbd, samp, var {
	color:#986928
}
var {
	font-style:italic
}
acronym, abbr {
	border-bottom:1px #aaa dotted;
	font-variant:small-caps;
	letter-spacing:.07em;
	cursor:help
}
sub, sup {
	font-size:91.6667%
}
hr {
	background:transparent;
	margin:0 0 0.5em 0;
	padding:0 0 0.5em 0;
	border:0;
	border-bottom:1px #002E51 solid
}
a {
	color:#986928;
	text-decoration:none
}
a:visited {
	color:#986928
}
a:active {
	color:#A09F9F
}
a:hover {
	color:#A09F9F;
	text-decoration:underline
}
.highlight {
	color:#333
}
.dimmed {
	color:#333
}
.info {
	background:#335874;
	color:#fff;
	border:0px transparent solid;
	padding:10px;
	margin-bottom:1em
}
.note {
	background:#668095;
	color:#002E51;
	border:0px transparent solid;
	padding:10px;
	margin-bottom:1em
}
.important {
	background:#986928;
	color:#fff;
	border:0px transparent solid;
	padding:10px;
	margin-bottom:1em
}
.warning {
	background:#333;
	color:#EAEAEA;
	border:0px transparent solid;
	padding:10px;
	margin-bottom:1em
}
.float_left {
	float:left;
	display:inline;
	margin-right:1em;
	margin-bottom:0.15em
}
.float_right {
	float:right;
	display:inline;
	margin-left:1em;
	margin-bottom:0.15em
}
.center {
	display:block;
	text-align:center;
	margin:0.5em auto
}
img {
	border:none
}
table {
	width:auto;
	border-collapse:collapse;
	margin-bottom:0.5em;
	color:#333;
	border-top:1px solid #A09F9F;
	border-bottom:1px solid #A09F9F
}
table thead {
	background:#335874;
	color:#333;
	font-weight:bold
}
table td {
	border-bottom:0px solid #ADADAD
}
table tr.altrow {
	background:#EAEAEA
}
table caption {
	font-variant:small-caps
}
table.full {
	width:100%
}
table.fixed {
	table-layout:fixed
}
th, td {
	padding:0.5em
}
form {
	border:none;
	padding:7px
}
form fieldset {
	border:none
}
form legend {
	font-weight:bold;
	color:#333
}
form label {
	display:block;
	font-weight:bold;
	margin:5px 0
}
form input, form select, form textarea {
	border:1px solid #A09F9F;
	color:#333;
	padding:3px
}
form .required {
	border:1px solid #8c0a0a
}
form .submitButton {
	cursor:pointer;
	border:outset 1px #335874;
	background:#668095;
	color:#fff;
	font-weight:bold;
	padding:1px 2px;
	margin:10px 0px
}
form .submitButton:hover {
	background:#335874;
	color:#EAEAEA;
	margin:10px 0px
}
}
.sf-menu, .sf-menu * {
	margin:0;
	padding:0;
	list-style:none
}
.sf-menu {
	line-height:1.0
}
.sf-menu ul {
	position:absolute;
	top:-999em;
	width:14em
}
.sf-menu ul li {
	width:100%
}
.sf-menu li:hover {
	visibility:inherit
}
.sf-menu li {
	float:left;
	position:relative
}
.sf-menu a {
	display:block;
	position:relative
}
.sf-menu li:hover ul, .sf-menu li.sfHover ul {
	left:0;
	top:2.5em;
	z-index:99
}
ul.sf-menu li:hover li ul, ul.sf-menu li.sfHover li ul {
	top:-999em
}
ul.sf-menu li li:hover ul, ul.sf-menu li li.sfHover ul {
	left:14em;
	top:0
}
ul.sf-menu li li:hover li ul, ul.sf-menu li li.sfHover li ul {
	top:-999em
}
ul.sf-menu li li li:hover ul, ul.sf-menu li li li.sfHover ul {
	left:14em;
	top:0
}
.sf-menu a.sf-with-ul {
	padding-right:2.25em;
	min-width:1px
}
.sf-sub-indicator {
	position:absolute;
	display:block;
	right:.75em;
	top:1.05em;
	width:10px;
	height:10px;
	text-indent:-999em;
	overflow:hidden;
	background:url('../images/arrows-ffffff.png') no-repeat -10px -100px
}
a>.sf-sub-indicator {
	top:.8em;
	background-position:0 -100px
}
a:focus>.sf-sub-indicator, a:hover>.sf-sub-indicator, a:active>.sf-sub-indicator, li:hover>a>.sf-sub-indicator, li.sfHover>a>.sf-sub-indicator {
	background-position:-10px -100px
}
.sf-menu ul .sf-sub-indicator {
	background-position:-10px 0
}
.sf-menu ul a>.sf-sub-indicator {
	background-position:0 0
}
.sf-menu ul a:focus > .sf-sub-indicator, .sf-menu ul a:hover > .sf-sub-indicator, .sf-menu ul a:active > .sf-sub-indicator, .sf-menu ul li:hover > a > .sf-sub-indicator, .sf-menu ul li.sfHover>a>.sf-sub-indicator {
	background-position:-10px 0
}
.sf-shadow ul {
	background:url('../images/shadow.png') no-repeat bottom right;
	padding:0 8px 9px 0;
	-moz-border-radius-bottomleft:17px;
	-moz-border-radius-topright:17px;
	-webkit-border-top-right-radius:17px;
	-webkit-border-bottom-left-radius:17px
}
.sf-shadow ul.sf-shadow-off {
	background:transparent
}
@media print {
#col1 {
	display:none
}
#col2 {
	display:none
}
#col3, #col3_content {
	width:100%;
	margin:0;
	padding:0;
	border:0
}
}
h1.page_title {
	color:#002E51;
	padding-bottom:10px;
	border-bottom:1px solid #002E51;
	font-size:22px;
	margin-bottom:20px
}
.mod_header {
	float:right;
	text-align:right;
	padding-right:15px;
	padding-top:10px;
	width:500px
}
.mod_right, .mod_left {
	border:1px solid #A09F9F;
	margin-bottom:10px
}
#footer {
	border-top:white 2px solid
}
.page_margins, #main {
	background:transparent
}
#main {
	margin-top:15px;
	margin-left:-10px;
	margin-bottom:15px
}
#col2 {
	margin-right:-10px;
	padding-right:10px;
	width:23.5%
}
#col3 {
	margin-left:-20px
}
#col3_content{
	padding-bottom:0px
}
#col2_content{
padding-bottom:20px	
}
.mod_grey {
	background:#5a5a5a url(../images/modgrey.gif) repeat-x;
	color:#FFF
}
.mod_grey a, .mod_grey a:visited, .mod_blue a, .mod_blue a:visited {
	color:#DADADA
}
.mod_blue {
	background:#335874 url(../images/modblue.gif) repeat-x;
	padding:5px
}
.mod_blue a {
	color:#fff
}
.mod_orange {
	background:#986928 url(../images/modorange.gif) repeat-x
}
.mod_clear, .mod_clear .module_content {
	background:transparent;
	padding:0px;
	border:none
}
.mod_clear, .module_content a {
	color:#DADADA;
	padding:0px
}
